# Copyright (C) 2025 Tami Payment Gateway for WooCommerce
# This file is distributed under the same license as the Tami Payment Gateway for WooCommerce package.
msgid ""
msgstr ""
"Project-Id-Version: Tami Payment Gateway for WooCommerce 1.0\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/wordpress\n"
"POT-Creation-Date: 2025-09-26 07:12:02+00:00\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: 2025-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"

#: admin/TamiAdmin.php:41
msgid "How do I activate the installment options?"
msgstr ""

#: admin/TamiAdmin.php:42
msgid ""
"You can activate the installment options by going to the \"Tami / "
"Installments\" menu and save the interest rates to be applied from this "
"page. Login to Tami Portal to learn about interest rates."
msgstr ""

#: admin/TamiAdmin.php:150
msgid "Changes saved!"
msgstr ""

#: admin/TamiAdmin.php:151
msgid "The information you entered looks correct."
msgstr ""

#: admin/TamiAdmin.php:152
msgid "Review before saving:"
msgstr ""

#: admin/TamiAdmin.php:153
msgid "Warning"
msgstr ""

#: admin/TamiAdmin.php:154
msgid "Continue"
msgstr ""

#: admin/TamiAdmin.php:155
msgid "Cancel"
msgstr ""

#: admin/TamiAdmin.php:184
msgid "Home"
msgstr ""

#: admin/TamiAdmin.php:190
msgid "API Settings"
msgstr ""

#: admin/TamiAdmin.php:196
msgid "Installments"
msgstr ""

#: admin/TamiAdmin.php:202
msgid "Plugin Settings"
msgstr ""

#: admin/TamiAdmin.php:208
msgid "Support"
msgstr ""

#: admin/TamiAdmin.php:232 admin/TamiAdmin.php:233
msgid "Tami"
msgstr ""

#: admin/TamiAdmin.php:251
msgid "Security Method"
msgstr ""

#: admin/TamiAdmin.php:262
msgid "3D Secure Payment"
msgstr ""

#: admin/TamiAdmin.php:265
msgid "Non-Secure Payment"
msgstr ""

#: admin/TamiAdmin.php:268
msgid "Hosted Payment Page"
msgstr ""

#: admin/TamiAdmin.php:276
msgid "Merchant Id"
msgstr ""

#: admin/TamiAdmin.php:292
msgid "Terminal Id"
msgstr ""

#: admin/TamiAdmin.php:308
msgid "API Security Key"
msgstr ""

#: admin/TamiAdmin.php:324
msgid "Use API v3?"
msgstr ""

#: admin/TamiAdmin.php:340
msgid "KID Value"
msgstr ""

#: admin/TamiAdmin.php:356
msgid "K Value"
msgstr ""

#: admin/TamiAdminOrderDetails.php:43
msgid "Tami Payment Details"
msgstr ""

#: admin/TamiAdminOrderDetails.php:84
#: admin/views/pages/widgets/last-order-widget.php:35
msgid "Payment Time"
msgstr ""

#: admin/TamiAdminOrderDetails.php:89
msgid "Paid Total"
msgstr ""

#: admin/TamiAdminOrderDetails.php:93 checkout/TamiCheckout.php:97
msgid "Installment"
msgstr ""

#: admin/TamiAdminOrderDetails.php:97
msgid "Transaction Number"
msgstr ""

#: admin/TamiAdminOrderDetails.php:102 checkout/TamiCheckout.php:90
msgid "Card Number"
msgstr ""

#: admin/TamiAdminOrderDetails.php:108 admin/TamiAdminOrderDetails.php:109
msgid "Refund Total"
msgstr ""

#: admin/TamiAdminOrderDetails.php:114
msgid "Refund Time"
msgstr ""

#: admin/TamiAdminOrderDetails.php:121
msgid "This payment refunded."
msgstr ""

#: admin/TamiAdminOrderDetails.php:127
msgid "This payment was made in a test environment."
msgstr ""

#: admin/TamiAdminOrderDetails.php:131
msgid "This order paid with Tami!"
msgstr ""

#: admin/TamiAdminSettings.php:234 admin/views/pages/module-settings.php:103
msgid "Credit/Debit Card Payment"
msgstr ""

#: admin/views/pages/api-settings.php:17
msgid "Live"
msgstr ""

#: admin/views/pages/api-settings.php:24
msgid "Test"
msgstr ""

#: admin/views/pages/api-settings.php:52 admin/views/pages/api-settings.php:90
msgid "Validate"
msgstr ""

#: admin/views/pages/api-settings.php:59 admin/views/pages/api-settings.php:97
#: admin/views/pages/installment-settings.php:222
#: admin/views/pages/module-settings.php:158
msgid "Save Changes"
msgstr ""

#: admin/views/pages/installment-settings.php:30
msgid "Enable Installments?"
msgstr ""

#: admin/views/pages/installment-settings.php:51
msgid ""
"You can set minimum amount for installments. If you don't want to limit it, "
"you can leave it blank."
msgstr ""

#: admin/views/pages/installment-settings.php:54
msgid "Minimum Installment Amount"
msgstr ""

#: admin/views/pages/installment-settings.php:105
msgid "Installment Rates"
msgstr ""

#: admin/views/pages/installment-settings.php:109
msgid "Enter the rate to be applied for installment. Example: 4.74."
msgstr ""

#. translators: %d is replaced with installment number
#: admin/views/pages/installment-settings.php:128
#: admin/views/pages/installment-settings.php:174
msgid "%d Installment"
msgstr ""

#: admin/views/pages/installment-settings.php:211
msgid "Installments not activated."
msgstr ""

#: admin/views/pages/module-settings.php:27
msgid "Please enable for activate this payment gateway."
msgstr ""

#: admin/views/pages/module-settings.php:30
msgid "Activate Tami Gateway"
msgstr ""

#: admin/views/pages/module-settings.php:51
msgid ""
"Network traffic between TAMI and your server is stored when debug mode is "
"enable. You can see the stored data in the `WooCommerce / Status / Logs`"
msgstr ""

#: admin/views/pages/module-settings.php:54
msgid "Debug Mode"
msgstr ""

#: admin/views/pages/module-settings.php:73
msgid "Failed Transaction Logs"
msgstr ""

#: admin/views/pages/module-settings.php:91
msgid "Enter gateway title for checkout page."
msgstr ""

#: admin/views/pages/module-settings.php:94
msgid "Payment Gateway Title"
msgstr ""

#: admin/views/pages/module-settings.php:131
msgid "Paid Order Status"
msgstr ""

#: admin/views/pages/module-settings.php:142
msgid "Default"
msgstr ""

#: admin/views/pages/support.php:10
msgid "Contact Us"
msgstr ""

#: admin/views/pages/support.php:24
msgid "You can contact us via contact form in merchant portal."
msgstr ""

#: admin/views/pages/support.php:28
msgid "Go to Portal"
msgstr ""

#: admin/views/pages/support.php:31
msgid "Installation Guide"
msgstr ""

#: admin/views/pages/widgets/api-settings-widget.php:13
msgid "Merchant ID"
msgstr ""

#: admin/views/pages/widgets/api-settings-widget.php:14
msgid "Terminal ID"
msgstr ""

#: admin/views/pages/widgets/api-settings-widget.php:16
msgid "Environment"
msgstr ""

#: admin/views/pages/widgets/api-settings-widget.php:17
msgid "Test mode"
msgstr ""

#: admin/views/pages/widgets/api-settings-widget.php:17
msgid "Live mode"
msgstr ""

#: admin/views/pages/widgets/api-settings-widget.php:24
msgid "Installation Details"
msgstr ""

#: admin/views/pages/widgets/api-settings-widget.php:38
msgid "Go Settings"
msgstr ""

#: admin/views/pages/widgets/last-order-widget.php:10
msgid "Last Completed Order"
msgstr ""

#: admin/views/pages/widgets/last-order-widget.php:31
msgid "Order Number"
msgstr ""

#: admin/views/pages/widgets/last-order-widget.php:39
msgid "Order Total"
msgstr ""

#: admin/views/pages/widgets/last-order-widget.php:60
msgid "List Orders"
msgstr ""

#: admin/views/pages/widgets/last-order-widget.php:63
msgid "No order found!"
msgstr ""

#: checkout/TamiCheckout.php:48
msgid "Required parameters missing!"
msgstr ""

#: checkout/TamiCheckout.php:49 lib/TamiPaymentClient.php:407
msgid "Unknown error!"
msgstr ""

#: checkout/TamiCheckout.php:50 checkout/TamiCheckout.php:67
msgid "Close"
msgstr ""

#: checkout/TamiCheckout.php:83 checkout/TamiCheckout.php:91
msgid "Card Holder"
msgstr ""

#: checkout/TamiCheckout.php:84
msgid "Fullname"
msgstr ""

#: checkout/TamiCheckout.php:85
msgid "Expires"
msgstr ""

#: checkout/TamiCheckout.php:86
msgid "MM"
msgstr ""

#: checkout/TamiCheckout.php:87
msgid "YY"
msgstr ""

#: checkout/TamiCheckout.php:92
msgid "Card Expiration Date"
msgstr ""

#: checkout/TamiCheckout.php:93
msgid "Month"
msgstr ""

#: checkout/TamiCheckout.php:94
msgid "Year"
msgstr ""

#: checkout/TamiCheckout.php:95
msgid "CVV"
msgstr ""

#: checkout/TamiCheckout.php:96
msgid "Invalid card number!"
msgstr ""

#: checkout/TamiCheckout.php:98
msgid "Total"
msgstr ""

#: checkout/TamiCheckout.php:99
msgid "Advance"
msgstr ""

#. translators: %d is replaced with installment number
#: checkout/TamiCheckout.php:101
msgid "%d Installments"
msgstr ""

#. translators: %1$s is replaced with order ID, %2$s is replaced with payment
#. error message
#: checkout/TamiCheckout.php:141
msgid "%1$s payment could not completed with success. Error message: %2$s"
msgstr ""

#: checkout/blocks/Tami.class.php:61 lib/Tami_WooCommerce_GW.php:636
msgid "Make Payment"
msgstr ""

#: checkout/views/popup.php:19
msgid "Contacting your bank."
msgstr ""

#: checkout/views/popup.php:20
msgid "Please wait..."
msgstr ""

#: lib/TamiPaymentClient.php:323
msgid "Installment Fee"
msgstr ""

#: lib/TamiPaymentClient.php:415
msgid "An error occurred!"
msgstr ""

#: lib/TamiPaymentClient.php:424
msgid "Hash validation failed!"
msgstr ""

#: lib/TamiPaymentClient.php:447
msgid "Invalid response returned from 3D Complete Request!"
msgstr ""

#: lib/TamiPaymentClient.php:473
msgid "cURL address missing!"
msgstr ""

#: lib/TamiPaymentClient.php:551
msgid "Please check your merchant details!"
msgstr ""

#: lib/Tami_WooCommerce_GW.php:25
msgid "Tami WooCommerce"
msgstr ""

#: lib/Tami_WooCommerce_GW.php:27
msgid "Tami WooCommerce payment gateway!"
msgstr ""

#: lib/Tami_WooCommerce_GW.php:37 lib/Tami_WooCommerce_GW.php:405
msgid "Credit Card Payment"
msgstr ""

#: lib/Tami_WooCommerce_GW.php:58
msgid "Merchant Settings"
msgstr ""

#: lib/Tami_WooCommerce_GW.php:147
msgid "Nonce unverified!"
msgstr ""

#: lib/Tami_WooCommerce_GW.php:247
msgid "threeDSHtmlContent data missing!"
msgstr ""

#: lib/Tami_WooCommerce_GW.php:288
msgid "Order could not found!"
msgstr ""

#. translators: %d is replaced with installment number
#: lib/Tami_WooCommerce_GW.php:297
msgid "Payment Fee (%d Installments)"
msgstr ""

#. translators: %1$s is replaced with order ID, %2$s is replaced with payment
#. transaction ID
#: lib/Tami_WooCommerce_GW.php:313
msgid "%1$s payment completed with Transaction Id of \"%2$s\""
msgstr ""

#. translators: %1$s is replaced with order ID, %2$s is replaced with payment
#. transaction ID
#: lib/Tami_WooCommerce_GW.php:324
msgid "%1$s payment completed with Transaction Id of %2$s"
msgstr ""

#: lib/Tami_WooCommerce_GW.php:396
msgid "Enable / Disable"
msgstr ""

#: lib/Tami_WooCommerce_GW.php:397
msgid "Enable payment gateway."
msgstr ""

#: lib/Tami_WooCommerce_GW.php:402
msgid "Title"
msgstr ""

#: lib/Tami_WooCommerce_GW.php:403
msgid "Enter title for checkout page."
msgstr ""

#: lib/Tami_WooCommerce_GW.php:472
msgid "Invalid installment list!"
msgstr ""

#: lib/Tami_WooCommerce_GW.php:599 lib/Tami_WooCommerce_GW.php:614
msgid "Your payment continue..."
msgstr ""

#: lib/Tami_WooCommerce_GW.php:644
msgid "Your card information will be collected in the next step."
msgstr ""

#. translators: %d is replaced with installment number
#: lib/Tami_WooCommerce_GW.php:707
msgid "%d installment rate not defined!"
msgstr ""

#: lib/Tami_WooCommerce_GW.php:723
msgid "Please check order is valid!"
msgstr ""

#: lib/Tami_WooCommerce_GW.php:805
msgid "Shipping"
msgstr ""

#. translators: 1. URL link.
#: tami-payment.php:30
msgid ""
"Tami WooCommerce gateway requires WooCommerce to be installed and active. "
"You can download %s here."
msgstr ""

#. translators: $1. Minimum WooCommerce version. $2. Current WooCommerce
#. version.
#: tami-payment.php:35
msgid ""
"Tami requires WooCommerce %1$s or greater to be installed and active. "
"WooCommerce %2$s is no longer supported."
msgstr ""

#. Plugin Name of the plugin/theme
msgid "Tami Payment Gateway for WooCommerce"
msgstr ""

#. Plugin URI of the plugin/theme
msgid "https://www.tami.com.tr/"
msgstr ""

#. Description of the plugin/theme
msgid "The exact payment method you want for WooCommerce: Tami"
msgstr ""

#. Author of the plugin/theme
msgid "grilabs"
msgstr ""

#. Author URI of the plugin/theme
msgid "https://www.gri.net/"
msgstr ""
